<CHANnel1>
<TotalItem>
<head>^(:?CHANnel1|:?CHAN1)(:BWLimit|:BWL)$</head>
<service>chan1</service>
<cmd>771</cmd>
<minSize>-1</minSize>
<indexes>
<i>0</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?CHANnel1|:?CHAN1)(:BWLimit|:BWL)\?$</head>
<service>chan1</service>
<cmd>771</cmd>
<minSize>-1</minSize>
<indexes>
<i>1</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?CHANnel1|:?CHAN1)(:COUPling|:COUP)$</head>
<service>chan1</service>
<cmd>770</cmd>
<minSize>-1</minSize>
<indexes>
<i>2</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?CHANnel1|:?CHAN1)(:COUPling|:COUP)\?$</head>
<service>chan1</service>
<cmd>770</cmd>
<minSize>-1</minSize>
<indexes>
<i>3</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?CHANnel1|:?CHAN1)(:DISPlay|:DISP)$</head>
<service>chan1</service>
<cmd>769</cmd>
<minSize>-1</minSize>
<indexes>
<i>4</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?CHANnel1|:?CHAN1)(:DISPlay|:DISP)\?$</head>
<service>chan1</service>
<cmd>769</cmd>
<minSize>-1</minSize>
<indexes>
<i>5</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?CHANnel1|:?CHAN1)(:INVert|:INV)$</head>
<service>chan1</service>
<cmd>774</cmd>
<minSize>-1</minSize>
<indexes>
<i>4</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?CHANnel1|:?CHAN1)(:INVert|:INV)\?$</head>
<service>chan1</service>
<cmd>774</cmd>
<minSize>-1</minSize>
<indexes>
<i>5</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?CHANnel1|:?CHAN1)(:OFFSet|:OFFS)$</head>
<service>chan1</service>
<cmd>27</cmd>
<minSize>-1</minSize>
<indexes>
<i>6</i>
</indexes>
<unit>
<u> V </u>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?CHANnel1|:?CHAN1)(:OFFSet|:OFFS)\?$</head>
<service>chan1</service>
<cmd>27</cmd>
<minSize>-1</minSize>
<indexes>
<i>7</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?CHANnel1|:?CHAN1)(:POSition|:POS)$</head>
<service>chan1</service>
<cmd>29</cmd>
<minSize>-1</minSize>
<indexes>
<i>6</i>
</indexes>
<unit>
<u> V </u>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?CHANnel1|:?CHAN1)(:POSition|:POS)\?$</head>
<service>chan1</service>
<cmd>29</cmd>
<minSize>-1</minSize>
<indexes>
<i>7</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?CHANnel1|:?CHAN1)(:SCALe|:SCAL)$</head>
<service>chan1</service>
<cmd>28</cmd>
<minSize>-1</minSize>
<indexes>
<i>6</i>
</indexes>
<unit>
<u> Vdiv </u>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?CHANnel1|:?CHAN1)(:SCALe|:SCAL)\?$</head>
<service>chan1</service>
<cmd>28</cmd>
<minSize>-1</minSize>
<indexes>
<i>7</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?CHANnel1|:?CHAN1)(:UNITs|:UNIT)$</head>
<service>chan1</service>
<cmd>773</cmd>
<minSize>-1</minSize>
<indexes>
<i>8</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?CHANnel1|:?CHAN1)(:UNITs|:UNIT)\?$</head>
<service>chan1</service>
<cmd>773</cmd>
<minSize>-1</minSize>
<indexes>
<i>9</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?CHANnel1|:?CHAN1)(:VERNier|:VERN)$</head>
<service>chan1</service>
<cmd>775</cmd>
<minSize>-1</minSize>
<indexes>
<i>4</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?CHANnel1|:?CHAN1)(:VERNier|:VERN)\?$</head>
<service>chan1</service>
<cmd>775</cmd>
<minSize>-1</minSize>
<indexes>
<i>5</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?CHANnel1|:?CHAN1)(:TCALibrate|:TCAL)$</head>
<service>chan1</service>
<cmd>777</cmd>
<minSize>-1</minSize>
<indexes>
<i>10</i>
</indexes>
<unit>
<u> s </u>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?CHANnel1|:?CHAN1)(:TCALibrate|:TCAL)\?$</head>
<service>chan1</service>
<cmd>777</cmd>
<minSize>-1</minSize>
<indexes>
<i>11</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?CHANnel1|:?CHAN1)(:IMPedance|:IMP)$</head>
<service>chan1</service>
<cmd>787</cmd>
<minSize>-1</minSize>
<indexes>
<i>12</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?CHANnel1|:?CHAN1)(:IMPedance|:IMP)\?$</head>
<service>chan1</service>
<cmd>787</cmd>
<minSize>-1</minSize>
<indexes>
<i>13</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?CHANnel1|:?CHAN1)(:BVOLtage|:BVOL)$</head>
<service>chan1</service>
<cmd>791</cmd>
<minSize>-1</minSize>
<indexes>
<i>14</i>
</indexes>
<unit>
<u> V </u>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?CHANnel1|:?CHAN1)(:BVOLtage|:BVOL)\?$</head>
<service>chan1</service>
<cmd>791</cmd>
<minSize>-1</minSize>
<indexes>
<i>15</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?CHANnel1|:?CHAN1)(:CSTart|:CST)$</head>
<service>chan1</service>
<cmd>793</cmd>
<minSize>-1</minSize>
<indexes>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?CHANnel1|:?CHAN1)(:PROBe|:PROB)$</head>
<service>chan1</service>
<cmd>772</cmd>
<minSize>-1</minSize>
<indexes>
<i>16</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?CHANnel1|:?CHAN1)(:PROBe|:PROB)\?$</head>
<service>chan1</service>
<cmd>772</cmd>
<minSize>-1</minSize>
<indexes>
<i>17</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?CHANnel1|:?CHAN1)(:PROBe|:PROB)(:PROT)$</head>
<service>chan1</service>
<cmd>784</cmd>
<minSize>-1</minSize>
<indexes>
<i>18</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?CHANnel1|:?CHAN1)(:PROBe|:PROB)(:PROT)\?$</head>
<service>chan1</service>
<cmd>784</cmd>
<minSize>-1</minSize>
<indexes>
<i>19</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?CHANnel1|:?CHAN1)(:PROBe|:PROB)(:DELAY|:DEL)$</head>
<service>chan1</service>
<cmd>785</cmd>
<minSize>-1</minSize>
<indexes>
<i>10</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?CHANnel1|:?CHAN1)(:PROBe|:PROB)(:DELAY|:DEL)\?$</head>
<service>chan1</service>
<cmd>785</cmd>
<minSize>-1</minSize>
<indexes>
<i>11</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?CHANnel1|:?CHAN1)(:PROBe|:PROB)(:BIAS)$</head>
<service>chan1</service>
<cmd>791</cmd>
<minSize>-1</minSize>
<indexes>
<i>14</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?CHANnel1|:?CHAN1)(:PROBe|:PROB)(:BIAS)\?$</head>
<service>chan1</service>
<cmd>791</cmd>
<minSize>-1</minSize>
<indexes>
<i>15</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?CHANnel1|:?CHAN1)(:PROBe|:PROB)(:CALibration|:CAL)$</head>
<service>chan1</service>
<cmd>793</cmd>
<minSize>-1</minSize>
<indexes>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?CHANnel1|:?CHAN1)(:CHCAL|:CHC)$</head>
<service>chan1</service>
<cmd>36</cmd>
<minSize>-1</minSize>
<indexes>
<i>10</i>
</indexes>
<unit>
<u> s </u>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?CHANnel1|:?CHAN1)(:CHCAL|:CHC)\?$</head>
<service>chan1</service>
<cmd>36</cmd>
<minSize>-1</minSize>
<indexes>
<i>11</i>
</indexes>
<unit>
</unit>
</TotalItem>

<IndexesItem>
<number>0</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>OFF</str>
<value>1</value>
<str>ON</str>
<value>2</value>
<str>20M</str>
<value>2</value>
<str>25M</str>
<value>3</value>
<str>50M</str>
<value>4</value>
<str>70M</str>
<value>5</value>
<str>100M</str>
<value>6</value>
<str>150M</str>
<value>7</value>
<str>200M</str>
<value>8</value>
<str>250M</str>
<value>9</value>
<str>300M</str>
<value>10</value>
<str>350M</str>
<value>11</value>
<str>500M</str>
<value>12</value>
<str>600M</str>
<value>13</value>
<str>1G</str>
<value>15</value>
<str>2G</str>
<value>16</value>
<str>4G</str>
<value>17</value>
<str>5G</str>
<value>18</value>
<str>10G</str>
<value>19</value>
<str>20G</str>
<value>20</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>1</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>OFF</str>
<value>1</value>
<str>20M</str>
<value>2</value>
<str>25M</str>
<value>3</value>
<str>50M</str>
<value>4</value>
<str>70M</str>
<value>5</value>
<str>100M</str>
<value>6</value>
<str>150M</str>
<value>7</value>
<str>200M</str>
<value>8</value>
<str>250M</str>
<value>9</value>
<str>300M</str>
<value>10</value>
<str>350M</str>
<value>11</value>
<str>500M</str>
<value>12</value>
<str>600M</str>
<value>13</value>
<str>1G</str>
<value>15</value>
<str>2G</str>
<value>16</value>
<str>4G</str>
<value>17</value>
<str>5G</str>
<value>18</value>
<str>10G</str>
<value>19</value>
<str>20G</str>
<value>20</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>2</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>DC</str>
<value>0</value>
<str>AC</str>
<value>1</value>
<str>GND</str>
<value>2</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>3</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>DC</str>
<value>0</value>
<str>AC</str>
<value>1</value>
<str>GND</str>
<value>2</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>4</number>
<direction>1</direction>
<type>3</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>5</number>
<direction>0</direction>
<type>3</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>6</number>
<direction>1</direction>
<type>10</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>7</number>
<direction>0</direction>
<type>10</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>8</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>WATT</str>
<value>1</value>
<str>AMPere</str>
<value>2</value>
<str>VOLTage</str>
<value>3</value>
<str>UNKNown</str>
<value>4</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>9</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>WATT</str>
<value>1</value>
<str>AMP</str>
<value>2</value>
<str>VOLT</str>
<value>3</value>
<str>UNKN</str>
<value>4</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>10</number>
<direction>1</direction>
<type>36</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>11</number>
<direction>0</direction>
<type>13</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>12</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>OMEG</str>
<value>0</value>
<str>FIFTy</str>
<value>1</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>13</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>OMEG</str>
<value>0</value>
<str>FIFT</str>
<value>1</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>14</number>
<direction>1</direction>
<type>34</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>15</number>
<direction>0</direction>
<type>15</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>16</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>0.01</str>
<value>0</value>
<str>0.02</str>
<value>1</value>
<str>0.05</str>
<value>2</value>
<str>0.1</str>
<value>3</value>
<str>0.2</str>
<value>4</value>
<str>0.5</str>
<value>5</value>
<str>1</str>
<value>6</value>
<str>2</str>
<value>7</value>
<str>5</str>
<value>8</value>
<str>10</str>
<value>9</value>
<str>20</str>
<value>10</value>
<str>50</str>
<value>11</value>
<str>100</str>
<value>12</value>
<str>200</str>
<value>13</value>
<str>500</str>
<value>14</value>
<str>1000</str>
<value>15</value>
<str>2000</str>
<value>16</value>
<str>5000</str>
<value>17</value>
<str>10000</str>
<value>18</value>
<str>20000</str>
<value>19</value>
<str>50000</str>
<value>20</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>17</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>0.01</str>
<value>0</value>
<str>0.02</str>
<value>1</value>
<str>0.05</str>
<value>2</value>
<str>0.1</str>
<value>3</value>
<str>0.2</str>
<value>4</value>
<str>0.5</str>
<value>5</value>
<str>1</str>
<value>6</value>
<str>2</str>
<value>7</value>
<str>5</str>
<value>8</value>
<str>10</str>
<value>9</value>
<str>20</str>
<value>10</value>
<str>50</str>
<value>11</value>
<str>100</str>
<value>12</value>
<str>200</str>
<value>13</value>
<str>500</str>
<value>14</value>
<str>1000</str>
<value>15</value>
<str>2000</str>
<value>16</value>
<str>5000</str>
<value>17</value>
<str>10000</str>
<value>18</value>
<str>20000</str>
<value>19</value>
<str>50000</str>
<value>20</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>18</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>BNC</str>
<value>0</value>
<str>RP1</str>
<value>1</value>
<str>TP1</str>
<value>128</value>
<str>KP1</str>
<value>256</value>
<str>LP1</str>
<value>512</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>19</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>BNC</str>
<value>0</value>
<str>RP1</str>
<value>1</value>
<str>TP1</str>
<value>128</value>
<str>KP1</str>
<value>256</value>
<str>LP1</str>
<value>512</value>
</enum>
</IndexesItem>

</CHANnel1>
